@charset "utf-8";
/*CSS*/

@font-face {
  font-family: "PFC Font";
  src: url("https://oaaky.neocities.org/stylejs/PFC2FontKit/PfcFont2-Regular.woff") format("woff");
}

/*GLOBAL VARIABLES*/
:root {
  --light: #e8f0ff; /* halloween: ff7221 | normal: e8f0ff*/
  --mid: #969dff; 
  --dark: #000111;
}
/*GLOBAL VARIABLES*/

body{
	background-color: var(--dark);
	background-repeat: repeat;
	background-attachment: fixed;
	color: var(--light);
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

a {
  color: var(--mid);
}

a:hover {
  color: var(--light);
}

.starlist {
  padding-left: 20px;  
}

.starlist li::marker {
  content: "\2606  ";
}